# Generated by Django 3.2.5 on 2022-02-27 06:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TestView',
            fields=[
                ('name', models.CharField(max_length=64)),
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
            ],
            options={
                'db_table': 'test_view',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_all_accounts_full_1',
            fields=[
                ('account_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('account_name', models.CharField(max_length=64)),
                ('category_name', models.CharField(max_length=64)),
            ],
            options={
                'db_table': 'v_accounts_full_1',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_all_expenses_1',
            fields=[
                ('expenses_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('account_id', models.IntegerField()),
                ('account_name', models.CharField(max_length=64)),
                ('amount', models.DecimalField(decimal_places=2, max_digits=9)),
                ('trans_date', models.DateTimeField(max_length=64)),
                ('details', models.CharField(max_length=128)),
                ('status', models.CharField(max_length=128)),
            ],
            options={
                'db_table': 'v_all_expenses_1',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_all_expenses_full_1',
            fields=[
                ('expenses_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('account_id', models.IntegerField()),
                ('account_name', models.CharField(max_length=64)),
                ('category_name', models.CharField(max_length=64)),
                ('amount', models.DecimalField(decimal_places=2, max_digits=9)),
                ('trans_date', models.DateTimeField(max_length=64)),
                ('details', models.CharField(max_length=128)),
                ('status', models.CharField(max_length=128)),
            ],
            options={
                'db_table': 'v_all_expenses_full_1',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_all_sales_tokens_1',
            fields=[
                ('token_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('item_desc_id', models.IntegerField()),
                ('sales_token_no', models.CharField(max_length=64)),
                ('unit_price', models.DecimalField(decimal_places=2, max_digits=9)),
                ('quantity', models.IntegerField()),
                ('uoq', models.CharField(max_length=64)),
                ('tokendateandtime', models.DateTimeField(max_length=64)),
                ('desc_name', models.CharField(max_length=128)),
                ('token_status', models.CharField(max_length=64)),
            ],
            options={
                'db_table': 'v_all_sales_tokens_1',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_item_desc_1',
            fields=[
                ('item_desc_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('item_id', models.IntegerField()),
                ('item_name', models.CharField(max_length=64)),
                ('desc_name', models.CharField(max_length=128)),
            ],
            options={
                'db_table': 'v_item_desc_1',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_item_desc_with_uoq_1',
            fields=[
                ('item_desc_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('item_id', models.IntegerField()),
                ('item_name', models.CharField(max_length=64)),
                ('desc_name', models.CharField(max_length=128)),
                ('uoq', models.CharField(max_length=64)),
                ('single_unit', models.IntegerField()),
            ],
            options={
                'db_table': 'v_item_desc_with_uoq_1',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_item_qty_33_1_c',
            fields=[
                ('item_measures_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('item_id', models.IntegerField()),
                ('item_name', models.CharField(max_length=64)),
                ('qty_measure_id', models.IntegerField()),
                ('qty_measure_name', models.CharField(max_length=64)),
                ('single_unit', models.DecimalField(decimal_places=2, max_digits=5)),
                ('half_unit', models.DecimalField(decimal_places=2, max_digits=5)),
                ('quarter_unit', models.DecimalField(decimal_places=2, max_digits=5)),
            ],
            options={
                'db_table': 'v_item_qty_33_1_c',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_purchases_full_1',
            fields=[
                ('purchases_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('purchases_details_id', models.IntegerField()),
                ('purchases_date', models.DateTimeField(verbose_name='SHORT_DATETIME_FORMAT')),
                ('item_desc_id', models.IntegerField()),
                ('item_name', models.CharField(max_length=64)),
                ('desc_name', models.CharField(max_length=128)),
                ('status', models.CharField(max_length=64)),
                ('uoq', models.CharField(max_length=64)),
                ('unit_price', models.DecimalField(decimal_places=2, max_digits=11)),
                ('quantity', models.DecimalField(decimal_places=2, max_digits=5)),
                ('total_price', models.DecimalField(decimal_places=2, max_digits=15)),
            ],
            options={
                'db_table': 'v_purchases_full_1',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='view_v_user_login_details_1_a',
            fields=[
                ('users_id', models.BigAutoField(primary_key=True, serialize=False)),
                ('username', models.CharField(max_length=64)),
                ('password', models.CharField(max_length=564)),
                ('category_name', models.CharField(max_length=64)),
                ('useremail', models.EmailField(max_length=64)),
                ('user_login_category_id', models.IntegerField()),
                ('login_category_id', models.IntegerField()),
            ],
            options={
                'db_table': 'v_user_login_details_1_a',
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='account',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
                ('bk_status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='account_category',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='batch_count',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('counter', models.IntegerField()),
                ('batch_year', models.CharField(max_length=32)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='bill_counter',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('dateandtime', models.CharField(max_length=16)),
                ('quantity', models.IntegerField()),
            ],
        ),
        migrations.CreateModel(
            name='count_tokens',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('tokendate', models.DateTimeField(default='', max_length=64)),
                ('quantity', models.IntegerField()),
            ],
        ),
        migrations.CreateModel(
            name='customer',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=128)),
                ('email', models.CharField(max_length=128)),
                ('telephone1', models.CharField(max_length=128)),
                ('telephone2', models.CharField(max_length=128)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='inv_no_settings',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='item',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='item_brand',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='item_desc',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(max_length=64)),
                ('item_brand_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item_brand')),
                ('item_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item')),
            ],
        ),
        migrations.CreateModel(
            name='item_size',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='login_category',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(max_length=64)),
                ('name', models.CharField(max_length=64)),
                ('details', models.CharField(default='', max_length=254)),
            ],
        ),
        migrations.CreateModel(
            name='qty_measure',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('status', models.CharField(default='', max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='roles',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('details', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='sales_token_counter',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('tokendate', models.DateTimeField(default='', max_length=64)),
                ('quantity', models.IntegerField()),
            ],
        ),
        migrations.CreateModel(
            name='shop',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('address', models.CharField(max_length=128)),
                ('telephone', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='stock_requisition',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('category', models.CharField(default='', max_length=128)),
                ('stock_requisition_date', models.DateTimeField(verbose_name='SHORT_DATETIME_FORMAT')),
                ('status', models.CharField(default='', max_length=64)),
                ('origin', models.CharField(default='', max_length=128)),
                ('destination', models.CharField(default='', max_length=128)),
            ],
        ),
        migrations.CreateModel(
            name='supplier',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=128)),
                ('email', models.CharField(max_length=128)),
                ('telephone1', models.CharField(max_length=128)),
                ('telephone2', models.CharField(max_length=128)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='t_purchases',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('date_and_time', models.DateTimeField(max_length=64)),
                ('status', models.CharField(max_length=64)),
                ('batch_no', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='temp_sales_token',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('sales_token_no', models.CharField(max_length=16)),
                ('tokendateandtime', models.DateTimeField()),
                ('token_status', models.CharField(max_length=32)),
                ('user_open_token', models.CharField(max_length=32)),
                ('user_close_token', models.CharField(max_length=32)),
            ],
        ),
        migrations.CreateModel(
            name='users',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(max_length=64)),
                ('username', models.CharField(max_length=64)),
                ('useremail', models.EmailField(max_length=128)),
            ],
        ),
        migrations.CreateModel(
            name='warehouse',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=64)),
                ('address', models.CharField(max_length=128)),
                ('telephone', models.CharField(max_length=64)),
                ('status', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='warehouse_manager',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(default='', max_length=64)),
                ('users_id', models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='inventory.users')),
                ('warehouse_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.warehouse')),
            ],
        ),
        migrations.CreateModel(
            name='user_password',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(max_length=64)),
                ('password', models.CharField(max_length=256)),
                ('issue_date', models.DateTimeField(max_length=32)),
                ('expire_date', models.DateTimeField(max_length=32)),
                ('users_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.users')),
            ],
        ),
        migrations.CreateModel(
            name='user_login_category',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(max_length=64)),
                ('login_category_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.login_category')),
                ('users_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.users')),
            ],
        ),
        migrations.CreateModel(
            name='temp_sales_token_paid_amount',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('amount', models.DecimalField(decimal_places=2, max_digits=9)),
                ('trans_date', models.DateTimeField(max_length=64)),
                ('payment_method', models.CharField(max_length=32)),
                ('temp_sales_token', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.temp_sales_token')),
            ],
        ),
        migrations.CreateModel(
            name='temp_sales_token_details',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('unit_price', models.DecimalField(decimal_places=2, max_digits=9)),
                ('quantity', models.DecimalField(decimal_places=2, max_digits=9)),
                ('uoq', models.CharField(max_length=32)),
                ('item_desc', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item_desc')),
                ('temp_sales_token', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.temp_sales_token')),
            ],
        ),
        migrations.CreateModel(
            name='stock_requisition_warehouse_to',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(default='', max_length=64)),
                ('stock_requisition_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.stock_requisition')),
                ('warehouse_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.warehouse')),
            ],
        ),
        migrations.CreateModel(
            name='stock_requisition_warehouse_from',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(default='', max_length=64)),
                ('stock_requisition_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.stock_requisition')),
                ('warehouse_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.warehouse')),
            ],
        ),
        migrations.CreateModel(
            name='stock_requisition_supplier_to',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(default='', max_length=64)),
                ('stock_requisition_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.stock_requisition')),
                ('supplier_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.supplier')),
            ],
        ),
        migrations.CreateModel(
            name='stock_requisition_supplier_from',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(default='', max_length=64)),
                ('stock_requisition_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.stock_requisition')),
                ('supplier_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.supplier')),
            ],
        ),
        migrations.CreateModel(
            name='stock_requisition_details',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('quantity', models.DecimalField(decimal_places=2, max_digits=5)),
                ('uoq', models.CharField(max_length=64)),
                ('status', models.CharField(default='', max_length=64)),
                ('item_desc_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item_desc')),
                ('stock_requisition_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.stock_requisition')),
            ],
        ),
        migrations.CreateModel(
            name='stock_requisition_customer_to',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(default='', max_length=64)),
                ('customer_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.customer')),
                ('stock_requisition_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.stock_requisition')),
            ],
        ),
        migrations.CreateModel(
            name='stock_requisition_customer_from',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(default='', max_length=64)),
                ('customer_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.customer')),
                ('stock_requisition_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.stock_requisition')),
            ],
        ),
        migrations.CreateModel(
            name='stock_balance_warehouse',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('quantity', models.DecimalField(decimal_places=2, max_digits=5)),
                ('uoq', models.CharField(max_length=64)),
                ('status', models.CharField(default='', max_length=64)),
                ('trans_status', models.CharField(default='', max_length=32)),
                ('item_desc_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item_desc')),
                ('stock_requisition_details_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.stock_requisition_details')),
                ('warehouse_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.warehouse')),
            ],
        ),
        migrations.CreateModel(
            name='shop_manager',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(default='', max_length=64)),
                ('shop_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.shop')),
                ('users_id', models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='inventory.users')),
            ],
        ),
        migrations.CreateModel(
            name='qty_measure_data',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('units', models.IntegerField()),
                ('status', models.CharField(max_length=64)),
                ('qty_num', models.DecimalField(decimal_places=2, max_digits=5)),
                ('qty_measure_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.qty_measure')),
            ],
        ),
        migrations.CreateModel(
            name='purchases_store',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('quantity', models.DecimalField(decimal_places=2, max_digits=5)),
                ('unit_price', models.DecimalField(decimal_places=2, max_digits=11)),
                ('status', models.CharField(max_length=64)),
                ('uoq', models.CharField(max_length=64)),
                ('item_desc_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item_desc')),
                ('purchases_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.t_purchases')),
            ],
        ),
        migrations.CreateModel(
            name='purchases_details',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('quantity', models.DecimalField(decimal_places=2, max_digits=5)),
                ('unit_price', models.DecimalField(decimal_places=2, max_digits=11)),
                ('status', models.CharField(max_length=64)),
                ('uoq', models.CharField(max_length=64)),
                ('item_desc_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item_desc')),
                ('purchases_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.t_purchases')),
            ],
        ),
        migrations.CreateModel(
            name='purchase_batch',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('batch_number', models.CharField(default='', max_length=64)),
                ('batch_date', models.DateTimeField(verbose_name='SHORT_DATETIME_FORMAT')),
                ('status', models.CharField(default='', max_length=64)),
                ('supplier_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.supplier')),
            ],
        ),
        migrations.CreateModel(
            name='my_expenses',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('amount', models.DecimalField(decimal_places=2, max_digits=9)),
                ('status', models.CharField(default='', max_length=64)),
                ('details', models.CharField(default='', max_length=64)),
                ('trans_date', models.DateTimeField(default='', max_length=64)),
                ('account', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.account')),
            ],
        ),
        migrations.CreateModel(
            name='item_measures',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(max_length=64)),
                ('item_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item')),
                ('qty_measure_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.qty_measure')),
            ],
        ),
        migrations.CreateModel(
            name='item_inv_no_settings',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(max_length=64)),
                ('inv_no_settings_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.inv_no_settings')),
                ('item_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item')),
            ],
        ),
        migrations.AddField(
            model_name='item_desc',
            name='item_size_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.item_size'),
        ),
        migrations.CreateModel(
            name='expenses',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('amount', models.DecimalField(decimal_places=2, max_digits=9)),
                ('bk_status', models.CharField(default='', max_length=64)),
                ('details', models.CharField(default='', max_length=64)),
                ('trans_date', models.DateTimeField(default='', max_length=64)),
                ('account', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.account')),
            ],
        ),
        migrations.CreateModel(
            name='category_roles',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False)),
                ('status', models.CharField(max_length=64)),
                ('login_category_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.login_category')),
                ('role_id', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.roles')),
            ],
        ),
        migrations.AddField(
            model_name='account',
            name='account_category',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='inventory.account_category'),
        ),
    ]
